
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1606.basil.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1606.basil.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">We thank you, Lord, our God, for the communion of your holy, most pure, immortal and heavenly Mysteries, which you have given us for the benefit, sanctification and healing of our souls and bodies. Do you, Master of all things, grant that the communion of the holy body and blood of your Christ may become for us for faith unashamed, love without pretence, fullness of wisdom, healing of soul and body, routing of every adversary, carrying out of your commandments, and an acceptable defence before the dread tribunal of your Christ.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goadedes</div>
                <div class="col col-10 flex-wrap">We thank You, O Lord our God, for the communion of Your holy, immaculate, immortal, and heavenly sacrament, which You have granted us for the benefit, sanctification, and healing of our souls and bodies. O Master of all, grant that the communion of the holy Body and Blood of Your Christ may be to us for faith unashamed, love unfeigned, fulness of wisdom, healing of soul and body, deterrence from everything contrary, observance of Your commandments, and for an acceptable defense at the dread judgment seat of Your Christ.&nbsp;<span class="tkc-version">[&nbsp;GOASD&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">We thank You, Lord, our God, for the communion of Your holy, most pure, immortal, and heavenly Mysteries which You have granted us for the benefit, sanctification, and healing of our souls and bodies. Grant, Master of all, that the communion of the holy Body and Blood of Your Christ may become for us faith unashamed, love unfeigned, fulness of wisdom, healing of soul and body, repelling of every hostile adversary, observance of Your commandments, and an acceptable defense at the dread judgment seat of Your Christ.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_unknown</div>
                <div class="col col-10 flex-wrap">Te damos gracias, Señor Dios nuestro, por la participación de tus santos, inmaculados, inmortales y celestiales Misterios, que nos has dado para beneficio, santificación y curación de nuestras almas y cuerpos. Tú mismo, Señor de todo, haz que la comunión del santísimo Cuerpo y Sangre de tu Cristo se nos convierta en fe sin tropiezo, en amor sin hipocresía, aumento de sabiduría, curación del alma y del cuerpo, rechazo de todo adversario, en un vivir conforme a tus mandamientos y respuesta favorable ante el temible tribunal de tu Cristo.&nbsp;<span class="tkc-version">[&nbsp;unES&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Tunakushukuru, Ee Bwana, Mungu wetu, kwa ajili ya ushirika wa vipaji vyako vitakatifu kamili, vya milele na vya mbinguni ambazo umetukidhia kwa ajili ya manufaa, utakaso na uponyaji wa roho na miili yetu. Kubali, ee Bwana wa wote, kwamba ushirika huu wa Mwili na Damu ya Kristo wako uwe kwetu imani isiyo aibu, upendo wa ukweli, ujazo wa hekima, uponyaji wa roho na mwili, kinga dhidi ya adui wa kila aina, uchaji wa amri zako na teto ikubalikayo mbele ya kiti cha hukumu cha kuogofya cha Kristo wako.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Εὐχαριστοῦμέν σοι, Κύριε, ὁ Θεὸς ἡμῶν, ἐπὶ τῇ μεταλήψει τῶν ἁγίων, ἀχράντων, ἀθανάτων καὶ ἐπουρανίων σου μυστηρίων, ἃ ἔδωκας ἡμῖν ἐπʼ εὐεργεσίᾳ καὶ ἁγιασμῷ καὶ ἰάσει τῶν ψυχῶν καὶ τῶν σωμάτων ἡμῶν. Αὐτός, Δέσποτα τῶν ἁπάντων, δὸς γενέσθαι ἡμῖν τὴν κοινωνίαν τοῦ ἁγίου Σώματος καὶ Αἵματος τοῦ Χριστοῦ σου εἰς πίστιν ἀκαταίσχυντον, εἰς ἀγάπην ἀνυπόκριτον, εἰς πλησμονὴν σοφίας, εἰς ἴασιν ψυχῆς καὶ σώματος, εἰς ἀποτροπὴν παντὸς ἐναντίου, εἰς περιποίησιν τῶν ἐντολῶν σου, εἰς ἀπολογίαν εὐπρόσδεκτον τὴν ἐπὶ τοῦ φοβεροῦ βήματος τοῦ Χριστοῦ σου.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
